## libmpdclient 2.19

=== meson_options.txt ===
option('default_socket', type: 'string',
  value: '/var/run/mpd/socket',
  description: 'The default MPD socket path')

option('default_host', type: 'string',
  value: 'localhost',
  description: 'The default MPD host')

option('default_port', type: 'string',
  value: '6600',
  description: 'The default MPD port')

option('tcp', type: 'boolean',
  value: true,
  description: 'Enable TCP support')

option('documentation', type: 'boolean',
  value: false,
  description: 'Build API documentation')

option('test', type: 'boolean',
  value: false,
  description: 'Enable unit tests')
