## libmpdclient 2.16

=== debian/changelog ===
libmpdclient (2.16-0.1~mx17.1) mx; urgency=medium

  * New upstream release.
  * Build for MX-17.
  * Add ninja-build to build-depends.
  * Add "--buildsystem=meson" to dh arguments, so bump debhelper compat to 11 to
    support it.
  * Minimum version of meson in B-Ds is 0.47.
  * Add pkg-config to B-Ds.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 23 Oct 2018 16:12:57 -0700

libmpdclient (2.14-0mx17) mx; urgency=medium

  * New upstream release
  * Build for MX-17

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 02 May 2018 12:09:45 -0400

libmpdclient (2.11-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Pass a multiarch --libdir to ./configure (Closes: #871412).

  [ Sebastian Harl ]
  * New upstream version.
  * Update standards version to 4.1.1:
    - Update to debhelper compat version 10.
    - Remove build-dep on autotools-dev which has been subsumed by DH 10.
    - Use priority "optional" in place of deprecated "extra".
    - Override embedded-javascript-library lintian warning: doc embeds
      jquery.js which is a modified version from Doxygen.

 -- Sebastian Harl <tokkee@debian.org>  Sun, 22 Oct 2017 13:57:42 +0200

libmpdclient (2.9-1) unstable; urgency=low

  * New upstream release (Closes: #671094).
  * debian/libmpdclient-dev.install:
    - Install the vapi file.
  * debian/libmpdclient2.symbols:
    - Updated for new upstream version.
  * debian/rules:
    - Split build target into build-arch and build-indep.
    - Use dpkg-buildflags to get CPPFLAGS and CFLAGS.
    - Use dh_autotools-dev* to update config.{sub,guess}; thanks to Matthias
      Klose for reporting and suggesting this (Closes: #727416).
  * debian/control:
    - Updated standards-version to 3.9.4.

 -- Sebastian Harl <tokkee@debian.org>  Sat, 23 Nov 2013 19:53:49 +0100

libmpdclient (2.3-1) unstable; urgency=low

  * New upstream release.
    - Do not try to install GIF files from doc/api/html/ if none are available
      (doxygen no longer creates any GIF files since version 1.7 or so)
      (Closes: #590397).
  * debian/control:
    - Updated standards-version to 3.9.1 -- no changes.
  * debian/libmpdclient2.symbols:
    - Updated for 2.3.

 -- Sebastian Harl <tokkee@debian.org>  Thu, 29 Jul 2010 20:39:38 +0200

libmpdclient (2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/libmpdclient2.symbols:
    - Updated for 2.2.
  * debian/control:
    - Updated to standards-version 3.8.4 -- no changes.
    - Let all packages depend on ${misc:Depends}, as suggested by debhelper.
  * debian/rules:
    - Let dh_makeshlibs create a dependency on libmpdclient2 >= 2.2, which is
      required since new functionality has been added.

 -- Sebastian Harl <tokkee@debian.org>  Wed, 09 Jun 2010 18:44:12 +0200

libmpdclient (2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/libmpdclient2.symbols:
    - Updated for 2.1.
  * debian/rules:
    - Run 'make check' unless the nocheck option has been specified in
      DEB_BUILD_OPTIONS.

 -- Sebastian Harl <tokkee@debian.org>  Sun, 27 Dec 2009 00:09:08 +0100

libmpdclient (2.0-1) unstable; urgency=low

  * Initial release (Closes: #549646).

 -- Sebastian Harl <tokkee@debian.org>  Thu, 22 Oct 2009 00:51:34 +0200
