=== debian/control ===
Source: libmpdclient
Section: libs
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Sebastian Harl <tokkee@debian.org>
Build-Depends: debhelper (>= 11~), doxygen, meson (>= 0.47), ninja-build,
               check, pkg-config
Standards-Version: 4.1.1
Homepage: http://mpd.wikia.com/wiki/ClientLib:libmpdclient
Vcs-Git: git://git.tokkee.org/pkg-libmpdclient.git
Vcs-Browser: http://git.tokkee.org/?p=pkg-libmpdclient.git

Package: libmpdclient-dev
Section: libdevel
Architecture: any
Depends: libc6-dev | libc-dev, libmpdclient2 (= ${binary:Version}),
 ${misc:Depends}
Description: client library for the Music Player Daemon (development files)
 libmpdclient provides an API for interfacing the Music Player Daemon (MPD). It
 offers a low-level asynchronous API which knowns the MPD protocol syntax as
 well as a higher level synchronous API implementing the MPD commands and
 parsing all responses.
 .
 This package contains the header files and the static library.

Package: libmpdclient2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: client library for the Music Player Daemon
 libmpdclient provides an API for interfacing the Music Player Daemon (MPD). It
 offers a low-level asynchronous API which knowns the MPD protocol syntax as
 well as a higher level synchronous API implementing the MPD commands and
 parsing all responses.
 .
 This package contains the shared library.

Package: libmpdclient2-dbg
Section: debug
Priority: optional
Architecture: any
Depends: libmpdclient2 (= ${binary:Version}), ${misc:Depends}
Description: Debug symbols for libmpdclient2
 libmpdclient provides an API for interfacing the Music Player Daemon (MPD). It
 offers a low-level asynchronous API which knowns the MPD protocol syntax as
 well as a higher level synchronous API implementing the MPD commands and
 parsing all responses.
 .
 This package provides the debugging symbols for the shared library.

Package: libmpdclient-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: client library for the Music Player Daemon (API documentation)
 libmpdclient provides an API for interfacing the Music Player Daemon (MPD). It
 offers a low-level asynchronous API which knowns the MPD protocol syntax as
 well as a higher level synchronous API implementing the MPD commands and
 parsing all responses.
 .
 This package contains the API documentation.
