## libmpdclient 2.17

=== debian/changelog ===
libmpdclient (2.17-1) unstable; urgency=medium

  * Import new upstream version 2.17
  * Update copyright years
  * Declare compliance with Debian Policy 4.4.1
  * Set upstream metadata fields: Repository, Repository-Browse
  * Add Multi-Arch markings as suggested by the hinter
  * Update symbols file with added symbols in 2.17
  * Mark as not-installed files that the build system installs but which we
    get through other means
  * Drop dbgsym migration complete after buster

 -- Florian Schlichting <fsfs@debian.org>  Fri, 06 Dec 2019 22:12:05 +0800

libmpdclient (2.16-1) unstable; urgency=medium

  [ Geoffroy Youri Berret ]
  * update d/watch and enable pgpmode
  * Switch to source format 3.0 (quilt)

  [ Florian Schlichting ]
  * Import new upstream version 2.16 (Closes: #900513)

  [ Geoffroy Youri Berret ]
  * Update d/control:
    + debhelper-compat to 12
    + Standards-Version to 4.3.0
    + new Homepage
    + no more -dbg package
  * Drop obsolete lintian override
  * Update symbols
  * Switch to short-form debian/rules
  * Upstream no longer builds a static library
  * Refactored copyright (dep-5 machine-interpretable format)

  [ Florian Schlichting ]
  * Takeover for the mpd-team (Closes: #916729)
  * Make d/rules even shorter, keep installing NEWS and AUTHORS as before
  * Run build-time tests
  * Properly transition to dbgsym package

 -- Florian Schlichting <fsfs@debian.org>  Sat, 05 Jan 2019 20:25:06 +0100
