=== debian/control ===
Source: libmpdclient
Section: libs
Priority: optional
Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Harl <tokkee@debian.org>, Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper-compat (= 12),
   check,
   cmake,
   meson (>= 0.47),
   doxygen,
   pkg-config
Standards-Version: 4.4.1
Homepage: https://www.musicpd.org/libs/libmpdclient/
Vcs-Browser: https://salsa.debian.org/mpd-team/libmpdclient
Vcs-Git: https://salsa.debian.org/mpd-team/libmpdclient.git

Package: libmpdclient-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libmpdclient2 (= ${binary:Version}), ${misc:Depends}
Description: client library for the Music Player Daemon (development files)
 libmpdclient provides an API for interfacing the Music Player Daemon (MPD). It
 offers a low-level asynchronous API which knowns the MPD protocol syntax as
 well as a higher level synchronous API implementing the MPD commands and
 parsing all responses.
 .
 This package contains the header files.

Package: libmpdclient2
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: client library for the Music Player Daemon
 libmpdclient provides an API for interfacing the Music Player Daemon (MPD). It
 offers a low-level asynchronous API which knowns the MPD protocol syntax as
 well as a higher level synchronous API implementing the MPD commands and
 parsing all responses.
 .
 This package contains the shared library.

Package: libmpdclient-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: client library for the Music Player Daemon (API documentation)
 libmpdclient provides an API for interfacing the Music Player Daemon (MPD). It
 offers a low-level asynchronous API which knowns the MPD protocol syntax as
 well as a higher level synchronous API implementing the MPD commands and
 parsing all responses.
 .
 This package contains the API documentation.
