## libmpdclient 2.18

=== debian/changelog ===
libmpdclient (2.18-1) unstable; urgency=medium

  * Team upload

  * Update symbols file with added symbols in 2.18
  * Declare compliance with Debian Policy 4.5.0

 -- Geoffroy Youri Berret <efrim@azylum.org>  Mon, 17 Feb 2020 22:40:41 +0100
