=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
    meson (>= 0.47),
    doxygen,
    pkg-config
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://www.musicpd.org/libs/libmpdclient/
 Vcs-Browser: https://salsa.debian.org/mpd-team/libmpdclient
 Vcs-Git: https://salsa.debian.org/mpd-team/libmpdclient.git
