## libmpdclient 2.19

=== debian/changelog ===
libmpdclient (2.19-1) unstable; urgency=medium

  * Import new upstream version 2.19 (closes: #953110)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository (thanks
    lintin-brush)
  * Add Rules-Requires-Root: no
  * Update symbols file
  * Bump debhelper-compat to level 13

 -- Florian Schlichting <fsfs@debian.org>  Thu, 09 Jul 2020 17:35:20 +0800
