=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Harl <tokkee@debian.org>, Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
    check,
    cmake,
    meson (>= 0.47),
@@ -13,6 +13,7 @@
 Homepage: https://www.musicpd.org/libs/libmpdclient/
 Vcs-Browser: https://salsa.debian.org/mpd-team/libmpdclient
 Vcs-Git: https://salsa.debian.org/mpd-team/libmpdclient.git
+Rules-Requires-Root: no
 
 Package: libmpdclient-dev
 Section: libdevel
