## libmpdclient 2.20

=== debian/changelog ===
libmpdclient (2.20-1) unstable; urgency=medium

  * Team upload
  * Update symbols file
  * Declare compliance with Debian Policy 4.6.0
  * Update copyright years

 -- Geoffroy Youri Berret <efrim@azylum.org>  Sat, 27 Nov 2021 10:39:35 +0100
