=== debian/changelog ===
libmpdclient (2.22-1.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:07:52 +0000

libmpdclient (2.22-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062422

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 14:13:45 +0000

libmpdclient (2.22-1) unstable; urgency=medium

  * Team upload
  * Vala bindings removed upstream
  * Update symbols file

 -- Geoffroy Youri Berret <kaliko@debian.org>  Fri, 22 Dec 2023 18:14:09 +0100

libmpdclient (2.21-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.21

 -- Geoffroy Youri Berret <kaliko@debian.org>  Wed, 20 Dec 2023 21:39:03 +0100
