=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libmpdclient
 Section: libs
 Priority: optional
-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Harl <tokkee@debian.org>, Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
    check,
    cmake,
    meson (>= 0.47),
    doxygen,
    pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://www.musicpd.org/libs/libmpdclient/
 Vcs-Browser: https://salsa.debian.org/mpd-team/libmpdclient
 Vcs-Git: https://salsa.debian.org/mpd-team/libmpdclient.git
@@ -19,7 +20,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libmpdclient2 (= ${binary:Version}), ${misc:Depends}
+Depends: libmpdclient2t64 (= ${binary:Version}), ${misc:Depends}
 Description: client library for the Music Player Daemon (development files)
  libmpdclient provides an API for interfacing the Music Player Daemon (MPD). It
  offers a low-level asynchronous API which knowns the MPD protocol syntax as
@@ -28,7 +29,10 @@
  .
  This package contains the header files.
 
-Package: libmpdclient2
+Package: libmpdclient2t64
+Provides: ${t64:Provides}
+Replaces: libmpdclient2
+Breaks: libmpdclient2 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
