## libmpdclient 2.24

=== debian/changelog ===
libmpdclient (2.24-1) unstable; urgency=medium

  * d/watch: update to Version: 5 and point at GitHub
  * Import upstream version 2.24
  * Update symbols file
  * Drop Priority: optional, now default
  * Drop Rules-Requires-Root: no, now default
  * Declare compliance with Debian Policy 4.7.3
  * Update copyright years
  * Drop unused lintian override
  * Update Build-Depends: pkg-config => pkgconf

 -- Florian Schlichting <fsfs@debian.org>  Sun, 22 Feb 2026 00:21:22 +0100
