=== debian/control ===
--- 
+++ 
@@ -1,20 +1,17 @@
 Source: libmpdclient
 Section: libs
-Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
+Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Harl <tokkee@debian.org>, Florian Schlichting <fsfs@debian.org>
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
    check,
    cmake,
    meson (>= 0.47),
    doxygen,
-   pkg-config
-Standards-Version: 4.6.2
+   pkgconf
+Standards-Version: 4.7.3
 Homepage: https://www.musicpd.org/libs/libmpdclient/
 Vcs-Browser: https://salsa.debian.org/mpd-team/libmpdclient
 Vcs-Git: https://salsa.debian.org/mpd-team/libmpdclient.git
-Rules-Requires-Root: no
 
 Package: libmpdclient-dev
 Section: libdevel
